import CentileDistribution from '../index'
import CentileDistributionPresenter from '../presenter'

describe('CentileDistribution', () => {
  it('exports CentileDistributionPresenter', () => {
    expect(CentileDistribution).to.eq(CentileDistributionPresenter)
  })
})
